We are trying to build an open source package for golang using which we can translate a serverless workflow json into a working workflow model in temporal without the exclusive need for hardcoding things.